# $Id: smeserver-raidmonitor.spec,v 1.1 2008/04/21 17:45:51 slords Exp $
# Authority: darrellmay
# Name: Darrell May

Summary: RAID monitor for SME Server
%define name smeserver-raidmonitor
Name: %{name}
%define version 0.0.1
%define release 7
Version: %{version}
Release: %{release}%{?dist}
License: GPL
Group: Mitel/addon
Source: %{name}-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArchitectures: noarch
BuildRequires: e-smith-devtools >= 1.13.1-03
Obsoletes: dmc-mitel-raidmonitor

%description
%name is an addon RAID monitor for SME Server

%changelog
* Mon Apr 21 2008 Shad L. Lords <slords@mail.com>
- Prep for import into buildsys
- Clean up spec

* Fri Apr 22 2005 Darrell May <dmay@myezserver.com>
- tested on SME Server 7.x
- name changed
- [0.0.1-6]
* Fri Oct 12 2001 Darrell May <dmay@netsourced.com>
- SME5 require change to /sbin/e-smith/expand-template /etc/cron.d/raidmonitor
- [0.0.1-5]
* Thu Sep 27 2001 Darrell May <dmay@netsourced.com>
- added /etc/e-smith/templates/etc/cron.d/raidmonitor
- [0.0.1-4]
* Sun Sep 23 2001 Darrell May <dmay@netsourced.com>
- name changed
* Tue Sep 18 2001 Darrell May
- [0.0.1-3]
- changed to use /root/raidmonitor as backup file store
- added backup of lilo.conf, raidtab, fstab
* Sun Sep 16 2001 Darrell May
- [0.0.1-2]
- minor editing
* Sat Sep 15 2001 Darrell May
- [0.0.1-1]
- Original version

%prep
%setup

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f e-smith-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)

%clean
rm -rf $RPM_BUILD_ROOT

